<template>
	<div class="new-detail">
		<div class="" v-html="content">
			
		</div>
	</div>
</template>

<script>
	import { details } from '../../request/api.js'
	
	export default {
		data() {
			return {
				content: ''
			}
		},
		created() {
			this.getContent()
		},
		methods: {
			getContent() {
				details({},87).then(({data}) => {
					this.content = data.content
				})
			}
		}
	}
</script>

<style lang="scss" scoped="">
</style>
